/*Clases generales*/
body {
  margin: 0;
  font-family: "Roboto", sans-serif;
  color: #444444;
}

input:focus {
  outline: none;
}

button:focus {
  outline: none;
}

button {
  border: none;
}

a {
  text-decoration: none;
  color: inherit;
}

.flex {
  display: flex;
}

.justify-center {
  justify-content: center;
}

.justify-space-between {
  justify-content: space-between;
}

.justify-space-around {
  justify-content: space-around;
}

.align-center {
  align-items: center;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.uppercase {
  text-transform: uppercase;
}

.contenedor {
  max-width: 1200px;
  width: 95%;
  margin: 0 auto;
}

.relative {
  position: relative;
}

ul {
  list-style: none;
  padding: 0;
}

/*Header*/
.hero {
  height: 641px;
  color: #fff;
  font-weight: bold;
  background: linear-gradient(
      to right bottom,
      rgba(255, 255, 255, 0),
      rgba(255, 255, 255, 0.9)
    ),
    url(img/dc5fb47c-2020-bmw-8-series-gran-coupe-12.jpeg);
  background-position: center;
}

nav.menu {
  height: 100px;
}

.nav-items {
  border-bottom: 1px solid #fff;
  width: 100%;
  justify-content: space-between;
}

.hero-content {
  position: absolute;
  bottom: 10px;
  left: 25px;
}

.hero-content button {
  padding: 15px 80px;
  background-color: #0898e0;
  color: #fff;
}

.link-list li {
  padding: 0 15px;
}

.icon-list li {
  padding: 0 15px;
}

.icon-list li i {
  font-size: 20px;
}

/*main*/

.car-types-list {
  margin-top: 170px;
  border-bottom: 2px solid grey;
  justify-content: space-around;
  padding-bottom: 15px;
}

.car-types-list li {
  font-weight: bold;
}

.car-images {
  flex-wrap: wrap;
text-align: center;
}
.car-images p{
  text-align: left;
  margin: 5px 20px
  }

.car-img {
  flex: 0 0 25%;
}

.card-boxes {
    margin-top: 150px;
}

.card {
  border: 1px solid grey;
  padding: 10px;
  margin: 0 10px;
  width: 190px;
}

.img-box {
  height: 90px;
  background-image: url(img/mejores-coches-10000-15000-1855853.jpeg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.card p,
.big-card p {
  margin: 10px 0;
}

.card p:first-child {
  font-size: 10px;
}

.card p:last-child {
  font-weight: bold;
}

.card p i {
  margin-right: 5px;
}

.big-boxes {
  margin-top: 100px;
}

.big-card {
  border: 1px solid grey;
  padding: 10px;
  margin: 0 10px;
  width: 420px;
}

.big-card video {
  height: 180px;
}

.img-big-box {
  height: 180px;
  background-image: url(img/mejores-coches-10000-15000-1855853.jpeg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.card-desc {
  font-size: 12px;
}

.card-link {
  font-size: 14px;
}

.minimal-boxes-container {
    margin-top: 100px;
}

.minimal-box {
background-color: #e6e6e6;
margin: 0 10px;
width: 210px;
height: 110px;
}

.minimal-box div{
flex-direction: column;
}

.minimal-box div p:last-child{
    margin-top: 0;
}

.minimal-box div i{
    font-size: 20px;
}

footer div:first-child{
    background-color: #e6e6e6;

}

.height-footer {
    height: 400px;
}

footer .contenedor:first-child {
    margin-top: 100px;
    border-top: 1px solid transparent;
}

footer li {
    font-size: 14px;
}

.list-container {
    margin-top: 70px;
    border-top: 2px solid #444444;
}

.list-container ul li:first-child{
    font-weight: bold;
    color:black;
    margin-bottom: 15px;
    font-size: 16px;
}

.sub-footer p, .sub-footer li{
font-size: 14px;
}

.sub-footer li{
padding: 0 15px;
}